var qcloud = require('../../vendor/wafer2-client-sdk/index')
const app = getApp();
Page({
  data: {

  },
  onLoad: function (options) {

  },
  onGotUserInfo: function (event) {
    if (event.detail.errMsg == 'getUserInfo:ok') {
      wx.navigateBack({
        url: '../entry/entry',
        success: function (e) {
          var pages = getCurrentPages();
          var prevPage = pages[0];
          prevPage.fnInit(event);
        }
      });
    }
  }
})